import Vue from 'vue'
import App from './App.vue'
import router from './router/index.js'
import store from './store'
import "./element-ui.js"
import axios from "axios"
Vue.config.productionTip = false
axios.defaults.baseURL = 'http://127.0.0.1:3002';
Vue.prototype.axios = axios
new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
